@import url("../../global/CSS/global.css");
/* ====================== Colors ====================== */
/* ====================== Base Styles ====================== */
html {
  font-size: 18px;
}
/* Change color & bg color of selected live text */
*::-moz-selection {
  background-color: #8cc63f;
  color: #fff;
}
*::selection {
  background-color: #8cc63f;
  color: #fff;
}
/* if using a sticky nav, use this to add space above anchor links to go below navbar */
*:target:before {
  display: block;
  content: "";
  height: 90px;
  margin: -90px 0 0;
}
*:target:before:focus {
  outline: none!important;
}
*:target:focus {
  outline: none;
}
hr {
  border: solid 2px #f1f1f1;
  margin: 50px 0;
}
a,
a:visited,
input {
  -webkit-transition: all 0.33s ease;
  transition: all 0.33s ease;
  text-decoration: none;
  color: #8cc63f;
  font-weight: bold;
}
a:hover,
input:hover {
  color: #7eb238;
  text-decoration: none;
}
.button {
  background: #8cc63f;
  padding: 10px 25px;
  color: #202020;
  -o-transition: all 0.33s ease;
  -moz-transition: all 0.33s ease;
  -webkit-transition: all 0.33s ease;
  border: none;
  -webkit-appearance: none;
}
.button:hover {
  background-color: #7eb238;
  color: #fff !important;
}
/* ====================== Typography ====================== */
h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 2rem;
  line-height: 2.7777rem;
  color: #202020;
  margin: 0 0 20px 0;
}
h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.66667rem;
  line-height: 2.22222rem;
  color: #333333;
  margin: 0 0 20px 0;
}
h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 1.33333rem;
  line-height: 2rem;
  color: #8cc63f;
  margin: 0 0 20px 0;
}
h4 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #202020;
  font-size: 1.2222rem;
  line-height: 1.8888rem;
  margin: 0 0 20px 0;
}
h5 {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.8888rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #f1f1f1;
  margin: 0 0 20px 0;
}
h6 {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.16667rem;
  line-height: 1.72222rem;
  font-weight: 300;
  letter-spacing: 0.025em;
  color: #202020;
  margin: 0 0 20px 0;
}
p {
  font-family: 'Open Sans', sans-serif;
  font-size: 1rem;
  line-height: 1.3rem;
  font-weight: 300;
  margin: 0 0 12px 0;
}
body,
ul,
li,
div,
span {
  font-family: 'Open Sans', sans-serif;
  font-size: 1rem;
  line-height: 1.75rem;
  font-weight: 300;
  color: #202020;
  letter-spacing: 0.025em;
}
/* ====================== Header ====================== */
header.header {
  background-color: #333333;
  padding: 10px 0;
  border-top: 10px solid #8cc63f;
  position: relative;
  display: inline-block;
  height: auto;
  width: 100%;
}
header.header .container {
  width: 100%;
}
.brand-wrap {
  width: 15%!important;
  float: left!important;
  text-align: left;
}
.mainnav-wrap {
  width: 85%!important;
  float: left!important;
}
/* Search */
.searchPanel {
  padding-top: 15px;
  width: 100%;
  float: right;
}
.searchPanel .form-group {
  margin-bottom: 0px;
}
.searchPanel .form-group #searchField {
  background: #202020;
  color: #fff;
  font-style: italic;
  border-radius: 1px 0px 0px 1px;
  margin: 0px 0px 8px 0px;
  border: solid 1px #202020;
  width: 250px;
  float: right;
  font-weight: 300;
}
.searchPanel .form-group #searchField:focus {
  -webkit-box-shadow: 0px 0px 5px #8cc63f;
          box-shadow: 0px 0px 5px #8cc63f;
}
.searchPanel #searchButton {
  color: #fff;
  border-radius: 0px 1px 1px 0px;
  margin: 0px;
  width: 30px;
  border: solid 1px #202020;
  display: block;
  overflow: hidden;
  text-indent: -999px;
  background: #202020 url('/sitefiles/2161/images/search.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 16px;
  float: right;
}
.pageSearch ul li {
  padding-bottom: 20px;
  border-top: solid 4px #f1f1f1;
}
.navbar-brand {
  height: auto;
  width: 100%;
  margin: 15px 0px;
  padding: 0px;
}
.navbar-brand img {
  width: 100%;
  height: auto;
}
.navbar-toggle {
  border: none;
  margin: 0px 20px 0 0;
  border-radius: 0px;
}
.navbar-toggle .icon-bar {
  background: #8cc63f;
}
.navbar-collapse.collapse {
  float: right;
  padding-right: 0px;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
}
/* Main Nav */
#mainnav li#mn-home {
  display: none!important;
}
#mainnav li#mn-donate > a,
#mainnav li#mn-volunteer > a {
  color: #8cc63f !important;
}
#mainnav li#mn-donate > a:hover,
#mainnav li#mn-volunteer > a:hover {
  color: #fff !important;
}
#mainnav li#mn-volunteer > ul {
  margin-left: -150px;
}
#mainnav li#mn-donate > ul {
  left: -300px;
  text-align: right;
}
#mainnav li {
  position: relative;
  z-index: 1000;
  font-size: 0.75rem;
  font-weight: 300;
  margin-left: 15px;
  /*2nd Level ul*/
}
#mainnav li a {
  color: #fff;
  padding: 10px 0px;
  margin-left: 0px!important;
  font-weight: 100!important;
}
#mainnav li a:hover {
  color: #8cc63f;
}
#mainnav li ul {
  display: none;
  position: absolute;
  width: 400px;
  z-index: 2000;
  background-color: #333333;
  margin: 0px 0px 0px -25px;
  padding: 0px;
  /*2nd Level li*/
}
#mainnav li ul li {
  padding: 10px 0px;
  margin: 0px;
  display: inline-block;
  width: 100%;
  border-bottom: 1px solid #202020;
  list-style-type: none;
}
#mainnav li ul li a {
  padding: 0px 25px;
  margin: 0px!important;
  font-size: 0.7rem;
}
#mainnav li ul li ul {
  display: none;
  position: absolute;
  width: 350px;
  z-index: 2000;
  background-color: #202020;
  margin: -33px 0px 0px 350px;
  padding: 0px;
}
#mainnav li ul li ul li {
  padding: 10px 0px;
  margin: 0px;
  display: inline-block;
  width: 100%;
  border-bottom: 1px solid #000;
  list-style-type: none;
}
#mainnav li ul li ul li a {
  padding: 0px 25px;
  margin: 0px!important;
  font-size: 0.7rem;
}
#mainnav li ul li:hover {
  background-color: #202020;
}
/* shows dropdown on hover */
#mainnav > li:hover > ul {
  display: block;
}
/* hides or shows 3rd level dropdown */
#mainnav > li > ul li:hover > ul {
  display: none;
}
/* change color of main nav item when its dropdown is visible */
#mainnav > li:hover > a,
#mainnav > li.current > a {
  color: #8cc63f;
}
/* ====================== Home | Slider ====================== */
.home .slider {
  position: relative!important;
  z-index: 500;
  height: auto!important;
  width: 100%;
  margin-top: -11px;
  overflow: hidden;
  max-height: 600px;
}
.home .slider .swRotator {
  position: relative!important;
  /*background color would go here*/
}
.home .slider .swRotator .scrollable {
  position: relative!important;
  overflow: visible!important;
  width: 100%!important;
}
.home .slider .swRotator .scrollable .items {
  width: 100%!important;
  position: relative!important;
  top: 0;
  left: 0;
  right: 0;
}
.home .slider .swRotator .scrollable .items .item {
  width: 100%!important;
  height: auto!important;
}
.home .slider .swRotator .scrollable .items .item img {
  width: 66%;
  height: auto;
}
.home .slider .swRotator .scrollable .items .item .caption {
  background-color: #f1f1f1;
  left: 66%;
  height: auto;
  top: 0px;
  padding: 4% 3% 3% 3%;
}
.home .slider .swRotator .scrollable .items .item .caption .title {
  color: #202020;
  font-size: 1.7777rem;
  line-height: 2.3333rem;
  font-weight: 700;
}
.home .slider .swRotator .scrollable .items .item .caption .description {
  color: #202020;
  font-size: 1.16667rem;
  line-height: 1.72222rem;
  font-weight: 300;
}
.home .slider .pager {
  position: absolute;
  top: 420px;
  left: 69.125%;
  margin: 0px;
  padding: 0px;
  width: 360px;
}
.home .slider .pager a {
  display: block;
  background: #333333;
  width: 14px;
  height: 14px;
  margin-right: 8px;
  border-radius: 7px;
  overflow: hidden;
  text-indent: -9999px;
  float: left;
}
.home .slider .pager a.current {
  background: #8cc63f;
}
/* ====================== Home | Main ====================== */
.home .main {
  text-align: center;
  padding: 75px 0;
}
.home .main h1 {
  font-size: 1.7777rem;
  line-height: 2.3333rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  color: #8cc63f;
}
/* ====================== Bottom Portals ====================== */
.bottom-portals {
  background-color: #8cc63f;
  padding: 50px 0;
  text-align: center;
}
.bottom-portals a h3 {
  color: #fff !important;
  margin: 0px;
  line-height: 1.3rem;
}
.bottom-portals a h4 {
  color: #fff !important;
  margin: 0px;
  line-height: 1.3rem;
}
.bottom-portals a:hover h3 {
  color: #202020 !important;
}
.bottom-portals a:hover h4 {
  color: #202020 !important;
}
.bottom-portals .item001 {
  background: url('/sitefiles/2161/images/004.png') no-repeat center center;
  background-size: 12%;
  padding: 10px 0;
}
.bottom-portals .item002 {
  background: url('/sitefiles/2161/images/003.png') no-repeat center center;
  background-size: 18%;
  padding: 10px 0;
}
.bottom-portals .item003 {
  background: url('/sitefiles/2161/images/006.png') no-repeat center center;
  background-size: 20%;
  padding: 10px 0;
}
.bottom-portals .item004 {
  background: url('/sitefiles/2161/images/001.png') no-repeat center center;
  background-size: 25%;
  padding: 10px 0;
}
/* ====================== Default | Slider ====================== */
.default .slider {
  position: relative!important;
  z-index: 500;
  height: auto!important;
  width: 100%;
  margin-top: -10px;
  overflow: hidden;
}
.default .slider .swRotator {
  position: relative!important;
  /*background color would go here*/
}
.default .slider .swRotator .scrollable {
  position: relative!important;
  overflow: visible!important;
  width: 100%!important;
}
.default .slider .swRotator .scrollable .items {
  width: 100%!important;
  position: relative!important;
  top: 0;
  left: 0;
  right: 0;
}
.default .slider .swRotator .scrollable .items .item {
  width: 100%!important;
  height: auto!important;
}
.default .slider .swRotator .scrollable .items .item img {
  width: 100%;
  height: auto;
}
.default .slider .swRotator .scrollable .items .item .caption {
  display: none;
}
.default .slider .slider-caption {
  background: rgba(32, 32, 32, 0.75);
  padding: 2%;
  position: absolute;
  top: 45%;
  width: auto;
}
.default .slider .slider-caption h1 {
  font-size: 32px;
  color: #fff;
  margin: 0px;
  padding: 0px;
  font-weight: 300;
}
/* ================== Default Styles ================== */
.default-content-wrapper {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  /* NEW - Chrome */
  display: flex;
}
.default-content-wrapper .default-sidebar {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  background-color: #f0f0f0;
  width: 32%;
  padding: 75px;
  float: left;
}
.default-content-wrapper .default-main {
  -ms-flex-negative: 280px;
      flex-shrink: 280px;
  background-color: #ffffff;
  width: 68%;
  padding: 75px;
  float: left;
  /*		min-height: 500px;*/
}
/* ====================== Full Width Styles  ====================== */
body.full-width .default-content-wrapper .default-main {
  width: 100%;
  float: none;
}
/* ================== Accordion Styling ================== */
.accordion h3 {
  padding: 25px 0px;
  border-bottom: 1px solid #ccc;
  margin: 0px;
  -webkit-transition: color 0.25s ease-in-out;
  transition: color 0.25s ease-in-out;
}
.accordion h3:hover {
  color: #202020;
  cursor: pointer;
}
.accordion h3:focus {
  outline: none!important;
}
.accordion h3:before {
  content: "\f061";
  font-family: FontAwesome;
  font-size: 0.85rem;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: relative;
  padding-right: 10px;
  top: -2px;
}
.accordion h3.ui-state-active {
  border-bottom: 0px solid #ccc;
}
.accordion h3.ui-state-active:before {
  content: "\f063";
  font-family: FontAwesome;
  font-size: 0.85rem;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: relative;
  padding-right: 10px;
  top: -2px;
}
.accordion div.ui-accordion-content {
  border-bottom: 1px solid #ccc;
  /*height: auto!important;*/
}
/* ================== Sub Navigation ================== */
ul#subnav {
  padding: 0px;
  margin-bottom: 50px;
}
ul#subnav li {
  list-style: none;
  margin: 0px;
  padding: 8px 0px;
  border-bottom: solid 2px #8cc63f;
  line-height: 1.25rem;
}
ul#subnav li a {
  font-weight: 400;
  color: #202020;
  font-size: 0.722222rem;
  letter-spacing: 0.1em;
}
ul#subnav li a:hover {
  color: #8cc63f !important;
}
ul#subnav li a.current {
  color: #8cc63f !important;
  font-weight: bold;
}
/* ====================== Footer ====================== */
footer.footer {
  background-color: #333333;
  padding: 50px 0;
  text-align: center;
  color: #fff !important;
}
footer.footer .logo {
  width: 204px;
  margin: 0 auto 30px auto;
  height: auto;
}
footer.footer address {
  color: #fff;
  display: inline;
  font-size: 0.8888rem;
}
footer.footer p {
  color: #fff !important;
  font-size: 0.8888rem;
  margin-bottom: 0px;
}
footer.footer a {
  color: #fff;
  font-size: 0.8888rem;
  margin: 0px 5px;
  font-weight: normal;
}
footer.footer a:hover {
  color: #8cc63f;
}
footer.footer a.social {
  margin-top: 30px;
  font-size: 1rem;
  display: inline-block;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background-color: #8cc63f;
  color: #333333;
}
footer.footer a.social:hover {
  background-color: #fff;
}
footer.credit {
  background-color: #202020;
  padding: 20px 0;
  text-align: center;
}
footer.credit a {
  color: #8cc63f;
}
footer.credit a:hover {
  color: #fff;
}
/* ================== Form Styling ================== */
input[type=checkbox] {
  margin: 4px 10px 0 10px;
}
input[type=submit] {
  -webkit-appearance: none!important;
  color: #fff;
  background-color: #8cc63f;
  border: none!important;
  padding: 10px 25px;
  display: inline-block;
}
.phone-form-group span {
  display: block;
  width: 100%;
}
.phone-form-group .formmodule-phone-0 {
  width: 31%!important;
  float: left;
  margin: 0px 2% 15px 0px;
  text-align: left;
}
.phone-form-group .formmodule-phone-1 {
  width: 31%!important;
  float: left;
  margin: 0px 2% 15px 0px;
  text-align: left;
}
.phone-form-group .formmodule-phone-2 {
  width: 33%!important;
  float: left;
  margin: 0px 0px 15px 0px;
}
.phone-form-group-required span {
  display: inline-block;
  width: auto;
  float: left;
}
.phone-form-group-required span.formmodule-required {
  float: left;
  width: auto;
}
.phone-form-group-required .formmodule-phone-0 {
  width: 31%!important;
  float: left;
  margin: 0px 2% 15px 0px;
  text-align: left;
}
.phone-form-group-required .formmodule-phone-1 {
  width: 31%!important;
  float: left;
  margin: 0px 2% 15px 0px;
  text-align: left;
}
.phone-form-group-required .formmodule-phone-2 {
  width: 33%!important;
  float: left;
  margin: 0px 0px 15px 0px;
}
.radio label,
.checkbox label,
label {
  font-weight: 300!important;
}
/* ================== Job Posting ================== */
table.jobs-list th {
  border-bottom: 1px solid #eee;
  text-align: left;
}
table.jobs-list tbody tr:nth-child(odd) {
  background-color: #fafafa;
}
table.jobs-list td {
  padding: 7px 0;
}
a.job-posting-title {
  font-weight: normal;
}
.job-search-options input[type="text"] {
  background-color: #f0f0f0;
  padding: 10px 25px;
  border: none;
}
/* ================== Calendar Styles ================== */
.calendar-controls {
  margin: 3em 0px;
}
/* ================== Blog Styles ================== */
.blog .blog-entry {
  border-bottom: solid 4px #f1f1f1;
  margin-bottom: 1em;
  padding-bottom: 2em;
}
.blog .blog-entry .post-date {
  font-size: 0.7777rem;
  font-weight: 700;
}
.blog .blog-entry .post-date span {
  font-size: 0.7777rem;
  font-weight: 700;
}
.blog .blog-entry .post-title {
  font-weight: 700;
  font-size: 1.16666rem;
}
.blog .blog-entry .post-profileinfo {
  font-style: italic;
}
/* ================== News Archive ================== */
.news-archive-container {
  padding-top: 25px;
}
.news-archive-container .news-archive-entry-container {
  margin-bottom: 50px;
  border-bottom: 1px solid #f1f1f1;
  padding-bottom: 50px;
}
.news-archive-container .news-archive-entry-container h2 {
  padding: 0px;
}
.news-archive-container .news-archive-entry-container .news-archive-entry-date {
  font-size: 0.7777rem;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.1em;
  color: #333333;
}
.news-archive-container .news-archive-entry-container p {
  margin-top: 10px!important;
}
/* ====================== Arbitrary Breakpoints ====================== */
/* Large Screens */
@media screen and (max-width: 1023px) {
  header.header .brand-wrap {
    width: 100%!important;
  }
  header.header .brand-wrap .navbar-brand {
    height: auto;
    width: 100%;
    float: left;
    margin: 15px 0px;
    padding: 0px 40%;
  }
  header.header .mainnav-wrap {
    width: 100%!important;
  }
  header.header .mainnav-wrap .searchPanel {
    padding: 15px 25% 0px 25%;
    float: none;
    text-align: center;
    display: inline-block;
    height: auto;
    width: 100%;
  }
  header.header .mainnav-wrap .searchPanel .searchField {
    width: 85%!important;
    float: left!important;
  }
  header.header .mainnav-wrap .searchPanel .searchButton {
    width: 15%!important;
    float: right!important;
  }
  header.header .mainnav-wrap .navbar-collapse.collapse {
    float: none;
    padding: 0px;
  }
}
/* Medium Screens */
@media screen and (max-width: 992px) {
  header .navbar-brand {
    height: auto;
    width: 100%;
    float: left;
    margin: 15px 0px;
    padding: 0px 30%;
  }
  .searchPanel {
    padding: 0px!important;
    float: left!important;
    width: 85%!important;
  }
  .searchPanel .searchField {
    width: 90%!important;
  }
  .searchPanel .searchButton {
    width: 10%!important;
  }
  .navbar-toggle {
    display: block;
    width: 15%;
    margin: 0px;
  }
  .navbar-collapse {
    width: 100%;
    padding: 0px;
    margin: 0px;
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-collapse.collapse.in {
    display: block!important;
  }
  /*Mobile Nav Drop Downs */
  ul#mainnav {
    position: relative!important;
    width: 100%!important;
    z-index: 4000;
    left: 0;
    height: auto;
    margin: 0px;
    background: #333333;
  }
  ul#mainnav ul#mainnav li a.expand-btn {
    display: block!important;
  }
  ul#mainnav li#mn-donate > ul {
    left: 0!important;
    text-align: left!important;
  }
  ul#mainnav li {
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: left;
    margin: 0 auto;
    padding: 15px 0;
    border-bottom: 1px solid #202020;
  }
  ul#mainnav li a {
    position: relative;
    display: block;
    margin: 0;
    padding: 0px 20px;
    color: #8cc63f;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
  }
  ul#mainnav li ul {
    position: relative!important;
    display: none;
    width: 100%!important;
    padding: 0;
    margin: 0 auto;
    top: 15px;
    background-color: #202020;
  }
  ul#mainnav li ul li {
    padding: 15px 0px!important;
    border-bottom: 0px;
    display: inline-block;
  }
  ul#mainnav li ul li ul {
    position: relative!important;
    top: 15px;
    margin: 0px!important;
    left: auto;
    width: 100%!important;
    background-color: #000;
  }
  ul#mainnav li ul li ul li {
    padding: 15px 0px!important;
    display: inline-block;
    border-bottom: 0px;
  }
  ul#mainnav li ul li ul li a {
    padding: 0px 40px!important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
  }
  ul#mainnav li ul li a {
    padding: 0px 30px!important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
  }
  ul#mainnav li:hover {
    background-color: #333333;
  }
  ul#mainnav.active {
    display: block;
  }
  ul#mainnav li a.expand-btn {
    position: absolute;
    display: block!important;
    padding: 0;
    margin: 0;
    right: 9px;
    top: 9px;
    background-image: url('/SiteFiles/2161/css/images/mobile-menu-expand.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 30px;
    height: 30px;
    cursor: pointer;
  }
  ul#mainnav li:hover ul,
  ul#mainnav li:hover ul li ul {
    display: none!important;
  }
  ul#mainnav ul {
    display: none;
  }
  ul#mainnav li ul.active {
    display: block!important;
  }
  ul#mainnav li ul li ul.active {
    display: block!important;
  }
  ul#mainnav li a.expand-btn.active {
    background-image: url('/SiteFiles/2161/css/images/mobile-menu-collapse.png');
  }
}
@media screen and (min-width: 768px) {
  a.expand-btn {
    display: none!important;
  }
}
/* Ipad Portrait Specific (if needed) */
@media screen and (max-width: 768px) {
  .home .slider {
    position: relative!important;
    z-index: 500;
    height: auto!important;
    width: 100%;
    overflow: hidden;
    max-height: 800px;
  }
  .home .slider .swRotator {
    position: relative!important;
    /*background color would go here*/
  }
  .home .slider .swRotator .scrollable {
    position: relative!important;
    overflow: visible!important;
    width: 100%!important;
  }
  .home .slider .swRotator .scrollable .items {
    width: 100%!important;
    position: relative!important;
    top: 0;
    left: 0;
    right: 0;
  }
  .home .slider .swRotator .scrollable .items .item {
    width: 100%!important;
    height: auto!important;
  }
  .home .slider .swRotator .scrollable .items .item img {
    width: 100%;
    height: auto;
  }
  .home .slider .swRotator .scrollable .items .item .caption {
    background-color: #f1f1f1;
    left: 0%;
    height: auto;
    position: relative;
    top: 0px;
    padding: 4% 3% 3% 3%;
  }
  .home .slider .swRotator .scrollable .items .item .caption .title {
    color: #202020;
    font-size: 1.7777rem;
    line-height: 2.3333rem;
    font-weight: 700;
  }
  .home .slider .swRotator .scrollable .items .item .caption .description {
    color: #202020;
    font-size: 1.16667rem;
    line-height: 1.72222rem;
    font-weight: 300;
  }
  .home .slider .pager {
    position: absolute;
    top: 25px;
    left: 30px;
    margin: 0px;
    padding: 0px;
    width: 360px;
  }
  .home .slider .pager a {
    display: block;
    background: #333333;
    width: 14px;
    height: 14px;
    margin-right: 8px;
    border-radius: 7px;
    overflow: hidden;
    text-indent: -9999px;
    float: left;
  }
  .home .slider .pager a.current {
    background: #8cc63f;
  }
}
/* Small Screens */
@media screen and (max-width: 767px) {
  header .container {
    padding: 0px;
  }
  header .container .brand-wrap .navbar-brand {
    margin: 25px 0;
    padding: 0px 20%;
  }
  header .container .mainnav-wrap {
    padding: 0px 10%;
  }
  .searchPanel {
    padding: 0px!important;
    float: left!important;
    width: 85%!important;
  }
  .searchPanel .searchField {
    width: 90%!important;
  }
  .searchPanel .searchButton {
    width: 10%!important;
  }
  .nav > li > a:hover,
  .nav > li > a:focus {
    background-color: #333333;
  }
  .default-content-wrapper {
    display: block;
  }
  .default-content-wrapper .default-sidebar {
    background-color: #f0f0f0;
    width: 100%;
    padding: 25px;
    float: none;
    display: none;
  }
  .default-content-wrapper .default-main {
    background-color: #ffffff;
    width: 100%;
    padding: 25px;
    float: none;
    display: block;
  }
}
/* XS Screens */
@media screen and (max-width: 600px) {
  .searchPanel {
    padding: 0px 0px 0px 20px!important;
    float: none;
  }
  .slider-caption {
    display: none;
  }
  .mainnav-wrap {
    padding: 0px!important;
  }
  .bottom-portals .col-xs-12 {
    padding: 50px 0;
  }
}
.job-search-options input[value="Submit Job Posting"] {
  display: none;
}
.templatecontent table tr td,
.templatecontent table tr th {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
}
.templatecontent img {
  max-width: 100%;
  height: auto;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  border-top: none!important;
}
.photo-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
/* ====================== Pop Up Form  ====================== */
body .signup-pop {
  position: fixed;
  z-index: 1000;
  bottom: 0;
  left: 0;
  width: 460px;
  height: auto;
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
          box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
  text-align: center;
  background-color: #fff;
  -webkit-animation: fadeInLeft;
          animation: fadeInLeft;
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-transform: translateX(-1200px);
          transform: translateX(-1200px);
  opacity: 0;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
body .signup-pop h2 {
  font-weight: 800;
  font-size: 27px;
}
body .signup-pop .contain-signup {
  position: relative;
  width: 100%;
  hieght: 100%;
  z-index: 10;
  padding: 1.5rem;
}
body .signup-pop span.close-pop {
  position: absolute;
  top: 0;
  right: 10px;
  z-index: 20;
}
body .signup-pop span.close-pop:hover {
  cursor: pointer;
}
.signup-pop.inactive {
  display: none;
}
@media (max-width: 480px) {
  body .signup-pop {
    width: 100%;
  }
}
.clear {
  clear: both;
}
iframe {
  width: 100%;
}
@media (min-width: 1119px) {
  iframe.donate-embed {
    height: 2000px;
  }
}
@media (min-width: 851px) and (max-width: 1118px) {
  iframe.donate-embed {
    height: 3000px;
  }
}
@media (min-width: 768px) and (max-width: 850px) {
  iframe.donate-embed {
    height: 3200px;
  }
}
@media (min-width: 441px) and (max-width: 767px) {
  iframe.donate-embed {
    height: 3200px;
  }
}
@media (max-width: 440px) {
  iframe.donate-embed {
    height: 3400px;
  }
}
